header{
    background: url("../images/bg_logo.jpg");
    background-size: cover;
    min-height: 500px;
    border-bottom: 1px solid;
    z-index: 3;
}
header h1{
    font-size: 48px;
    font-family: LeagueGothic-Regular;
    text-align: center;
    text-transform: uppercase;
    color: white;
    text-shadow: 0 2px 2px rgba(0,0,0,0.3);
    margin-top: 0px;
    margin-bottom: 40px;
}
header h1>span{
    background: linear-gradient(#745083, #322539);
    -webkit-text-fill-color: transparent;
    -webkit-background-clip: text;
    color: transparent;
}
div.header {
    width: 320px;
    margin: 0 auto;
    padding-top: 70px;
    /*border: red 1px solid;*/
}
header menu{
    text-align: center;
    display: block;
    margin: 0 auto;
    width: 245px;
    transition: all 1s;
}
header li{
    display: none;
    padding: 10px;
    transition: all 1s;
}
header li:first-child{
    display: block;
    transition: all 1s;
}
header li > a{
    text-decoration: none;
    color: white;
    font-size: 24px;
    font-family: LeagueGothic-Regular;
    text-transform: uppercase;
    text-shadow: 0px 0px 10px rgba(255, 255, 255, 0.6);
    transition: all 1s;
}
header li:first-child a{
    border-bottom: 2px solid #edbfff;
    transition: all 1s;
}
/*Hover*/
header menu:hover{
    background: rgba(54, 41, 62, 0.9);
    border: 1px solid;
    border-radius: 15px;
    box-shadow: 0px 3px 5px rgba(0,0,0,0.2);
    box-shadow: inset 0px 2px 1px rgba(109, 80, 122, 1);
    position: relative;
    z-index: 2;
}
header menu:hover li{
    display: block;
    border-bottom: 2px solid #45374c;
    border-bottom: 2px solid #594660;
}
header menu li:hover{
    background: rgba(0, 0, 0, 0.3);
    border-bottom: 2px solid #edbfff;
}
header menu li:hover:first-child{
    border-radius: 10px 10px 0 0;
}
header menu li:hover:last-child{
    border-radius: 0 0 10px 10px;
}
.logo-h2{
    position: absolute;
    top: 280px;
    width: 320px;
    text-align: center;
    z-index: 1;
    /*border: 1px solid red;*/
}
.logo-h2 h2{
    color: white;
    font-size: 36px;
    text-transform: capitalize;
    font-family: LeagueGothic-Regular;
    text-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
}
.logo-h2 p{
    font-size: 18px;
    color: #edbfff;
    text-transform: uppercase;
    text-shadow: 0 2px 2px rgba(0,0,0,0.3);
    font-family: LeagueGothic-Regular;
}
.logo-h2 .h2p div{
    display: none;
}
img[src="images/shape_left.png"]{
    float: left;
    margin-top: 10px;
}
img[src="images/shape_right.png"]{
    float: right;
    margin-top: 10px;
}
.logo-h2 .radio {
    margin: 50px 0 0 0;
    position: relative;
}
/*My radio*/
.logo-h2 area[coords="8,8,8"]:hover + span{
    display: block;
    height: 17px;
    width: 17px;
    background: url("../images/radio11.png");
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -42px ;
}
.logo-h2 area[coords="30,8,8"]:hover + span{
    display: block;
    height: 17px;
    width: 17px;
    background: url("../images/radio11.png");
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -20px ;
}
.logo-h2 area[coords="52,8,8"]:hover + span{
    display: block;
    height: 17px;
    width: 17px;
    background: url("../images/radio11.png");
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: 2px ;
}
.logo-h2 area[coords="74,8,8"]:hover + span{
    display: block;
    height: 17px;
    width: 17px;
    background: url("../images/radio11.png");
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: 24px ;
}
/*Підменю info*/
.info{
    background: linear-gradient(#745083, #322539);
    color: white;
}
.info-cont{
    width: 320px;
    margin: 0 auto;
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    /*border: red 1px solid;*/
}
.info-cont div{
    margin: 20px;
    padding-left: 60px;
    background: url("../images/wrench.png") no-repeat;
}
.info-cont h2{
    font-size: 24px;
    font-family: LeagueGothic-Regular;
    text-transform: uppercase;
    text-shadow: 1px 1px black;
}
.info-cont p{
    display: block;
    height: 80px;
    overflow: hidden;
    margin-top: 10px;
}
.info-cont h3{
    text-align: right;
    text-transform: uppercase;
    text-shadow: 1px 1px black;
    font-family: LeagueGothic-Regular;
}
.info-cont h3:hover{
    text-shadow: 0 0 8px white;
}
/*Portfolio*/
.portfolio {
    background: #f9f9f9;
}
.portfolio-cont {
    width: 320px;
    margin: 0 auto;
    /*border: red 1px solid;*/
    display: flex;
    flex-direction: column;
}
.col1{
    position: relative;
}
.col1 .portfolio-text{
    margin: 45px 20px 0 45px;
    background: white;
    padding: 25px 20px 0px 40px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.05);
    overflow: hidden;
    height: 225px;
    margin-bottom: 25px;
}
.col1 h2{
    font-size: 24px;
    color: #edbfff;
    text-transform: uppercase;
    font-family: LeagueGothic-Regular;
}

.col1 h2:first-line {
    color: #000;
}
.col1 div + img{
    position: absolute;
    top:  70px;
    left: 20px;
}
.col1  div.radio2{
    margin: 0 auto;
    position: relative;
    height: 20px;
    width: 85px;
}
/*radio2*/
.col1 .radio2 area[coords="10,10,10"]:hover + span{
    background: url("../images/radio22.png") no-repeat;
    display: block;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 2px;
    left: 2px;
}
.col1 .radio2 area[coords="31,10,10"]:hover + span{
    background: url("../images/radio22.png") no-repeat;
    display: block;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 2px;
    left: 24px;
}
.col1 .radio2 area[coords="53,10,10"]:hover + span{
    background: url("../images/radio22.png") no-repeat;
    display: block;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 2px;
    left: 47px;
}
.col1 .radio2 area[coords="71,10,10"]:hover + span{
    background: url("../images/radio22.png") no-repeat;
    display: block;
    height: 20px;
    width: 20px;
    position: absolute;
    top: 2px;
    left: 70px;
}
.col2{
    margin: 20px;
}
.col2 h2{
    font-size: 30px;
    font-family: LeagueGothic-Regular;
    text-transform: uppercase;
    text-shadow: 1px 1px white;
    color: #454545;
}
.col2 div{

}
.col2 div:first-child{
    background: url("../images/puk1.png") no-repeat;
    padding-left: 63px;
    margin: 20px 0;
}
.col2 div:nth-child(2){
    background: url("../images/puk2.png") no-repeat;
    padding-left: 63px;
    margin: 20px 0;
}
.col2 div:nth-child(3){
    background: url("../images/puk3.png") no-repeat;
    padding-left: 63px;
    margin: 20px 0;
}
.col2 div p:first-child{
    font-family: OpenSans_Extrabold;
    display: block;
    width: 200px;
    height: 25px;
    /*border: black solid;*/
    overflow: hidden;
    color: #454545;
}
.col2 div p:nth-child(2){
    display: block;
    width: 220px;
    height: 25px;
    overflow: hidden;
    /*color: #454545;*/
}
.col2 h3.styl-all{
    text-align: right;
    font-family: LeagueGothic-Regular;
    font-size: 18px;
    color: #454545;
}
.col2 h3.style960{
    display: none;
}
.footer{
    background: #f9f9f9;
}
.footer-cont{
    width: 320px;
    margin: 0 auto;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    /*border: red 1px solid;*/

}
.footer-cont div{
    flex-grow: 0;
    margin: 20px;

}
.under-footer{
    display: none;
}
footer{
    height: 200px;
    background: url("../images/bg_bottom.jpg") no-repeat center bottom;
    /*background-size: cover;*/
    padding-top: 20px;

}
footer div{
    text-align: center;
    padding-top: 40px;
}
footer div p{
    font-size: 12px;
    color: white;
    filter: none;
}
footer div p span{
    font-family: OpenSans_Extrabold;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.4);
}
footer menu{
    display: none;
}
.clear{
    clear: both;
}